Bug 4343 - Description for ponoff
: Description for ponoff
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: 2014 Fresh R4
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-09-04 12:22 MSD by FirstLevel
Modified: 2014-09-13 20:53 MSD (History)
2 users (show)

See Also:
RPM Package: vpnpptp-allde-0.3.8-3-rosa2014.1.i586
ISO-related:
Bad POT generating:
Upstream:


Attachments
ponoff error (123.38 KB, image/png)
2014-09-04 12:22 MSD, FirstLevel
Details
ss (36.32 KB, image/png)
2014-09-11 16:06 MSD, Vladimir Potapov
Details
ponoff-6058.png (200.65 KB, image/png)
2014-09-13 20:52 MSD, FirstLevel
Details

Note You need to log in before you can comment on or make changes to this bug.
Description FirstLevel 2014-09-04 12:22:15 MSD
Created attachment 3152 [details]
ponoff error

Description of problem:
Image 5970
If You start ponoff without having VPN connections You see an error message (see attach). This error message is oriented on traditional KDE start menu, but not for SimpleWelcome

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
Comment 1 FirstLevel 2014-09-04 13:01:16 MSD
Case is actual for installed system too
Comment 2 Andrey Bondrov 2014-09-10 17:38:13 MSD
Should be fixed now. But we don't have new ISOs yet.
Comment 3 Vladimir Potapov 2014-09-11 16:06:57 MSD
Created attachment 3199 [details]
ss

В образе 6009 не обнаружил никаких изменений - сообщение для обычного KDE а не для SW.
Comment 4 Andrey Bondrov 2014-09-11 16:17:49 MSD
(In reply to comment #3)
> Created attachment 3199 [details]
> ss
> 
> В образе 6009 не обнаружил никаких изменений - сообщение для обычного KDE а
> не для SW.

А какая там версия пакета vpnpptp-allde? 0.3.8-4?
Comment 5 Andrey Bondrov 2014-09-11 16:22:04 MSD
(In reply to comment #4)
> (In reply to comment #3)
> > Created attachment 3199 [details]
> > ss
> > 
> > В образе 6009 не обнаружил никаких изменений - сообщение для обычного KDE а
> > не для SW.
> 
> А какая там версия пакета vpnpptp-allde? 0.3.8-4?

Нет, я смотрю, что там ещё 0.3.8-3. А в 6027 уже новая.
Comment 6 Vladimir Potapov 2014-09-11 18:29:42 MSD
(In reply to comment #5)
> (In reply to comment #4)
> > (In reply to comment #3)
> > > Created attachment 3199 [details]
> > > ss
> > > 
> > > В образе 6009 не обнаружил никаких изменений - сообщение для обычного KDE а
> > > не для SW.
> > 
> > А какая там версия пакета vpnpptp-allde? 0.3.8-4?
> 
> Нет, я смотрю, что там ещё 0.3.8-3. А в 6027 уже новая.
Ага, ты тогда для in_progress указывай номер образа.
Comment 7 Andrey Bondrov 2014-09-11 18:42:45 MSD
Да бывает, что в репозиториях баг уже исправлен, а новых образов ещё нет. Но тогда просто не буду ставить статус "In Progress", пока образов нет.
Comment 8 FirstLevel 2014-09-13 20:52:52 MSD
Created attachment 3202 [details]
ponoff-6058.png
Comment 9 FirstLevel 2014-09-13 20:53:11 MSD
Problem is solved. See ponoff-6058.png